function FileData_Pairs(x)
{
x.t("notes","part");
x.t("hardware","siemens");
x.t("describes","hardware");
x.t("components","document");
x.t("helps","quickly");
x.t("interface","helps");
x.t("interface","specifica\u00adtions");
x.t("introduction","introduction");
x.t("introduction","document");
x.t("siemens","tc65");
x.t("siemens","wireless");
x.t("listed","appropriate");
x.t("details","information");
x.t("document","describes");
x.t("document","effective");
x.t("tc65","module");
x.t("requirements","considered");
x.t("delivered","siemens");
x.t("connects","cel");
x.t("wireless","product");
x.t("part","technical");
x.t("air","interface");
x.t("electrical","mechanical");
x.t("integrating","further");
x.t("further","components");
x.t("mechanical","details");
x.t("device","application");
x.t("effective","listed");
x.t("\u00admentation","delivered");
x.t("\u00adlular","device");
x.t("retrieve","interface");
x.t("release","notes");
x.t("technical","docu");
x.t("quickly","retrieve");
x.t("docu","\u00admentation");
x.t("cel","\u00adlular");
x.t("considered","integrating");
x.t("module","connects");
x.t("information","requirements");
x.t("appropriate","release");
x.t("application","air");
x.t("specifica\u00adtions","electrical");
}
